


::-moz-selection { background: #4faadf; text-shadow: none; color:#fff } ::selection { background: #4faadf; text-shadow: none; color:#fff }

body {
background: #FFFFFF;
color: #9b9b9b;
}
input,textarea,select{
background:#fff;
border-color:#CBCBCB;
color: #9b9b9b;
}
a {
color: #4faadf;
}

.magicSelect,.magicSelect.hover,.magicSelect.focus,.magicSelect.active,select{
background-color:#fff;
}
.jspVerticalBar{
background: #eee;
}
div.magicSelectOptions{
border-color: #DFDFDF;
box-shadow:0 4px 8px rgba(0,0,0,0.7);
}

H1,.actMlJc {
color: #444;
}

H2 {
color: #9b9b9b;
}

H3 {
color: #9b9b9b;
}

/** main layout **/

#topCan{
background: #000;
}
.homeBody #topCan{
height: 356px;
}
#logoLink{
margin-top:25px;
}
#grayCan{
background: #eee;
}
#bottCan{
background: #4FAADF;
color: #fff;
}
#bottCan a{
color: #fff;
}
#bottCan a:hover{
color: #eee;
}
#footCan{
color: #fff;
background: #3099DB;
}
#footCan a{
color: #fff;
}
#footCan a:hover{
color: #eee;
}
.bottCol h4{
border-color: #fff;
}
.headBobr,.actMlJc{
border-color: #D2D2D2;
}

/** hooks **/

.hookHeader {
color: #444;
}
.hookItemLink a,
.hookItemContainer a {
color: #444;
}

.hookItemLink a:hover,
.hookItemContainer a:hover {
color: #3099DB;
}


/** jsh **/
.actJshOuter{
background: url(../_images/crossroads/oof.png) no-repeat 50% 0;
}
.actJshOuter .actHInput input,
.actJshOuter .actHInput select{
background-color: transparent;
border-color: #fff ;
color: #fff;
}
.actJshOuter .actHHeader{
color: #fff;
}
.actJshOuter .actHInput input.magicSelect,
.actJshOuter .actHInput select{
background-image: url(../_images/crossroads/jshMagSel.png);
}
.actJshOuter form{
background: #000;
background: rgba(255,255,255,0.3);
}

/* chl */

.chlDesc a,.chlDesc a:hover {
color:#444;
}

/** jsl **/

.jslOuter .hlb4{
color:#444;
}

/* mdh */

.mDhOut{
color: #fff;
background: #4FAADF;
}
.mDhOut .headBobr{
border-color: #fff;
}
.mDhOut a,.mDhOut a:hover,.mDhT{
color: #fff;
}


/** menu **/

.menulist ul{
background: #fff;
}
.menulist a{
color: #9b9b9b;
}
.menulist a:hover, .menulist a.sactive{
color: #4FAADF;
}

/** button **/

.button, strike a, a strike,.smallButton {
background: #4FAADF url(../_images/crossroads/lightArr.png) no-repeat 200% 50%;
color:#fff;
box-shadow:inset 0 -10px 0 #3099DB;
transition: background-color .4s, background-position .4s, box-shadow .4s;
}
strike a, a strike, a.button{}
.button:hover, strike:hover a, a:hover strike,.smallButton:hover{
background-color: #2C94D1;
background-position: 100% 50%;
box-shadow: inset 0 0 0 #000;
transition: background-color .4s, background-position .4s, box-shadow .4s;
}

/** teaser 1 **/

.pageBody #t1o .t1i{
background: #000;
}
.pageBody #t1p span{
background: #fff;
transition: background .4s, box-shadow .4s;
}
.pageBody #t1p span.cycle-pager-active{
background: transparent;
box-shadow: 0 0 0 2px #fff;
transition: background .4s, box-shadow .4s;
}
.oldie #t1p span.cycle-pager-active{
border:2px solid #fff;
}
/** teaser 3 **/
.pageBody #t3o{
top:80px
}
/*.homeBody #t3o{
top:100px
}*/
.pageBody #t3o .tHead,
.pageBody #t3o .tIntro{
color: #fff;
}
.ie7 #t3o .colTwo a{
background: #000;
}
.pageBody #t3o .colTwo a,
.pageBody #t3o .colTwo a:hover{
color: #fff;
border-color: #fff;
transition: background .4s;
}
.pageBody #t3o .colTwo a:hover{
background: #2C94D1;
transition: background .4s;
}

/** teaser 4 **/
.pageBody #t4o{
color: #fff;
}
.pageBody #t4o h4{
border-color: #fff;
}
/** teaser 6 **/

.pageBody .t6i a{
color: #444;
}

/***/

input.jbdButBack, input.jbdButBack:hover{
color: #4faadf;
}

.itemContainer{
border-color: #D6D6D6;
}
.pageNav a{
color: #58585a;
}
.pageNav a.pnActive {
color: #fff;
background: #4FAADF;
}
.optionListTitle,.optionListTitle a{
color: #9b9b9b;
}
.facetList li a{
color: #9b9b9b;
}
.facetList li.facetLess a,
.facetList li.facetMore a{
color: #4faadf;
}
.actLc .optionList li a{
color: #9b9b9b;
}
.jshOuter,.actJshOuter {
display: none;
}
.pageBody #t1o .t1i img{
opacity: 1;
}
.bottCol{
margin-left: 20%;
padding-right: 0;
}
.pageBody #t4o{
margin-right: 15%;
}
.homePic{
padding-top: 7px;
}
.homePic + h2{
display: none;
}
/*******************/

@media screen and (max-width: 1024px){

#toggleMenu{
background: #3099DC;
}
#toggleMenu div{
background: #fff;
}
ul.menulist{
background: #fff;
background: rgba(255,255,255,0.9);
}
.menulist > li:last-child{
border-color:#3099DC ;
}
.menulist > li > a{
border-color:#3099DC ;
}
.ctrlr{
color: #fff;
background: #3099DC;
transition: background .4s;
}
.ctrlr:hover{
background: #000;
transition: background .4s;
}


}


@media screen and (max-width: 768px){

.actSROf{
background: #fff;
background: rgba(255,255,255,0.9);
border-color:#3099DC ;
}
.pageBody #t4o{
margin-right: 0;
}

}


@media screen and (max-width: 560px){

#logoLink{
width: 185px;
margin: 5px 0 0 0;
}
#topCan,.homeBody #topCan{
height: 322px;
}

}

